SUSE-SU-2017:2655-1: important: Security update for portus

SUSE Security Update: Security update for portus
______________________________________________________________________________

Announcement ID: SUSE-SU-2017:2655-1
Rating: important
References: #1059664
Cross-References: CVE-2017-14621
Affected Products:
SUSE Linux Enterprise Module for Containers 12
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for portus fixes the following issues:

– CVE-2017-14621: Fixed a XSS attack via the Team field, related to
typeahead. (bsc#1059664)

Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

– SUSE Linux Enterprise Module for Containers 12:

zypper in -t patch SUSE-SLE-Module-Containers-12-2017-1642=1

To bring your system up-to-date, use “zypper patch”.

Package List:

– SUSE Linux Enterprise Module for Containers 12 (x86_64):

portus-2.2.0-20.3.1
portus-debuginfo-2.2.0-20.3.1
portus-debugsource-2.2.0-20.3.1

References:

https://www.suse.com/security/cve/CVE-2017-14621.html
https://bugzilla.suse.com/1059664


To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org